<packet name="HearHeal">
	<version number="1">
		<u32 name="caster">
		<u32 name="target">
		<u16 name="heal_amt">
		<str16 name="spellname">
		<u8 name="type">
	</version>
	<version number="546">
		<u32 name="caster">
		<u32 name="target">
		<u16 name="heal_amt">
		<str16 name="spellname">
		<u8 name="type">
	</version>
	<version number="57048">
		<u32 name="caster">
		<u32 name="target">
		<u32 name="heal_amt">
		<u32 name="unknown">
		<str16 name="spellname">
		<u16 name="type">
	</version>
	<version number="57080">
		<u32 name="caster">
		<u32 name="target">
		<u32 name="heal_amt">
		<u32 name="unknown">
		<str16 name="spellname">
		<u8 name="type">
		<u8 name="unknown2">
	</version>
	<version number="63073">
		<u32 name="caster">
		<u32 name="target">
		<u32 name="heal_amt">
		<u32 name="unknown">
		<u32 name="unknown2a">
		<u32 name="unknown3a">
		<str16 name="spellname">
		<u8 name="type">
		<u8 name="unknown2">
	</version>
	<version number="64600">
		<u32 name="caster">
		<u32 name="target">
		<u64 name="heal_amt">
		<str16 name="spellname">
		<u8 name="crit_type">
		<u8 name="unknown">
		<u8 name="type">
	</version>
</packet>